apiVersion: v2
name: metallb
description: A wrapper for MetalLB official chart

type: application
version: 0.1.0
appVersion: "v0.13.10"

dependencies:
- name: metallb
  version: 0.13.10
  repository: https://metallb.github.io/metallb
